.landing-scrollToTop {
  cursor: pointer;
  position: fixed;
  bottom: 2rem;
  right: 0;
  z-index: 99;
  width: 9rem;
  height: 8rem;
  overflow: hidden;
  opacity: 0.5;
  // animation: hithere 1s ease infinite;
  
  img {
    @include horizontal-tablet {
      width: 6.72rem;
      height: 6.72rem;
    }
  }
}

@keyframes hithere {
  30% {
    transform: scale(1.2);
  }
  40%,
  60% {
    transform: rotate(-20deg) scale(1.2);
  }
  50% {
    transform: rotate(20deg) scale(1.2);
  }
  70% {
    transform: rotate(0deg) scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
